---

#! /db/releases/20241129154910/lkp-src/jobs/hwsim-part4.yaml
suite: hwsim
testcase: hwsim
category: functional
need_memory: 1G
hwsim:
  test: group-38
job_origin: hwsim-part4.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-hsw-d02
tbox_group: lkp-hsw-d02
job_file: "/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-group-38-debian-12-x86_64-20240206.cgz-51fd13276df8-20241201-23711-187d13m-0.yaml"
id: 88e4b1874737518f2bfadac74abe9b1cfc45d5dd
queuer_version: "/zday/lkp"

#! /db/releases/20241129154910/lkp-src/hosts/lkp-hsw-d02
model: Haswell
nr_node: 1
nr_cpu: 8
memory: 6G
nr_ssd_partitions: 1
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-ST4000NM0035-1V4107_ZC12NP6D-part*"
ssd_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part3"
swap_partitions: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part1"
rootfs_partition: "/dev/disk/by-id/ata-INTEL_SSDSC2BB800G4_PHWL4171000P800RGN-part2"
brand: Intel(R) Core(TM) i7-4790 v3 @ 3.60GHz
ucode: '0x28'
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915

#! /db/releases/20241129154910/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /db/releases/20241129154910/lkp-src/include/category/ALL
sanity-check:

#! /db/releases/20241129154910/lkp-src/include/queue/cyclic
commit: 51fd13276df848dcb320bf7ff423f73364b06266
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2024-12-01 14:26:27.917232752 +08:00
_rt: "/result/hwsim/group-38/lkp-hsw-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/51fd13276df848dcb320bf7ff423f73364b06266"
compiler: gcc-12
head_commit: 58519bf40bb961a18e0488d611157377760acde8
base_commit: adc218676eef25575469234709c2d87185ca223a
branch: linux-devel/devel-hourly-20241130-050307
rootfs: debian-12-x86_64-20240206.cgz

#! schedule options
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20241129-155012"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/hwsim/group-38/lkp-hsw-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/51fd13276df848dcb320bf7ff423f73364b06266/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-12/51fd13276df848dcb320bf7ff423f73364b06266/vmlinuz-6.12.0-rc3-00007-g51fd13276df8
- branch=linux-devel/devel-hourly-20241130-050307
- job=/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-group-38-debian-12-x86_64-20240206.cgz-51fd13276df8-20241201-23711-187d13m-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=51fd13276df848dcb320bf7ff423f73364b06266
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/51fd13276df848dcb320bf7ff423f73364b06266/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hwsim_20241103.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/hwsim-x86_64-4ea2c336d-1_20241103.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn

#! /db/releases/20241129154910/lkp-src/include/site/inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-hsw-d02/hwsim-group-38-debian-12-x86_64-20240206.cgz-51fd13276df8-20241201-23711-187d13m-0.cgz"
last_kernel: 4.20.0

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-12/51fd13276df848dcb320bf7ff423f73364b06266/vmlinuz-6.12.0-rc3-00007-g51fd13276df8"
result_root: "/result/hwsim/group-38/lkp-hsw-d02/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-12/51fd13276df848dcb320bf7ff423f73364b06266/0"
dequeue_time: 2024-12-01 15:50:25.393345724 +08:00
job_state: running
